Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:39:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amana                    Bot:  Hi again! Bot:  Please enter your name Customer:  amana Bot:  Hi Amana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673147556 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:05 AM, 26th Jun                     amana                    Ok           11:06 AM, 26th Jun                   badri                   Hi,  Amana Thank you for contacting us. My name is badri , I will be happy to assist you.           11:06 AM, 26th Jun                     amana                    Hey I got an text notification that my order was delivered           11:06 AM, 26th Jun                     amana                             11:06 AM, 26th Jun                     amana                    But i got no call from the delivery person           11:06 AM, 26th Jun                   badri                   Is this your order number 9673147556?           11:07 AM, 26th Jun                     amana                    No one at my home even received the parcel           11:07 AM, 26th Jun                     amana                    Yes           11:07 AM, 26th Jun                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:07 AM, 26th Jun                     amana                    Ok           11:07 AM, 26th Jun                   badri                   The order has been delivered on Jun-26-2021 11:00 AM you did not received ?           11:09 AM, 26th Jun                     amana                    Yes i did not received the order. Got no call from tge delivery person. Just woke up to the msg notification from lifestyle that my order has been delivered           11:10 AM, 26th Jun                     amana                    The*           11:10 AM, 26th Jun                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:12 AM, 26th Jun                   badri                   Is there anything else I can assist you with today?           11:12 AM, 26th Jun                     amana                    Thank you           11:13 AM, 26th Jun                     amana                    When will i get an update on this?           11:13 AM, 26th Jun                   badri                   As soon as possible just allow us some time           11:16 AM, 26th Jun                   badri                   Is there anything else I can assist you with today?           11:16 AM, 26th Jun                     amana                    Ok that will be all.           11:18 AM, 26th Jun                     amana                    Thank you           11:18 AM, 26th Jun                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 AM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2768314